export const hciPurchaseGroups = {
    prefix: "hci",
    iconName: "purchase-groups",
    icon: [512, 512, [], "f243", "M68 480.7C68 498 82 512 99.3 512h313.4c17.3 0 31.3-14 31.3-31.3V379.2H68v101.5zm125.3-44.4c0-4.3 3.5-7.8 7.8-7.8H290c4.3 0 7.8 3.5 7.8 7.8v26.1c0 4.3-3.5 7.8-7.8 7.8h-88.8c-4.3 0-7.8-3.5-7.8-7.8v-26.1zm-83.6 0c0-4.3 3.5-7.8 7.8-7.8h47c4.3 0 7.8 3.5 7.8 7.8v26.1c0 4.3-3.5 7.8-7.8 7.8h-47c-4.3 0-7.8-3.5-7.8-7.8v-26.1zM444 310.9v18.5H68v-18.5c0-17.3 14-31.3 31.3-31.3h313.4c17.3 0 31.3 14 31.3 31.3zM166.4 89.6C166.4 40.1 206.5 0 256 0s89.6 40.1 89.6 89.6-40.1 89.6-89.6 89.6-89.6-40.1-89.6-89.6zM384 102.4c0-28.2 23-51.2 51.2-51.2 28.2 0 51.2 23 51.2 51.2s-23 51.2-51.2 51.2c-28.2 0-51.2-23-51.2-51.2zm-66.6 102.4c36 0 67.2 20.7 82.3 50.8H112.2c15.2-30.1 46.3-50.8 82.3-50.8h6.6c16.7 8 35.1 12.8 54.8 12.8s38.2-4.8 54.8-12.8h6.7zM512 230.4V256c0 14.2-11.4 25.6-25.6 25.6h-26.8c-7.2-11.4-18.4-20.1-31.7-23.9-9.7-27.3-29.2-49.8-54.4-63.7 9.3-9.2 22-14.9 36.1-14.9h51.2c28.2.1 51.2 23.1 51.2 51.3zM84.1 257.7c-13.3 3.8-24.5 12.4-31.7 23.9H25.6C11.4 281.6 0 270.2 0 256v-25.6c0-28.2 23-51.2 51.2-51.2h51.2c14.1 0 26.8 5.7 36.1 14.9-25.2 13.8-44.7 36.3-54.4 63.6zM25.6 102.4c0-28.2 23-51.2 51.2-51.2s51.2 23 51.2 51.2-23 51.2-51.2 51.2-51.2-23-51.2-51.2z"]
};